<!DOCTYPE html>
<html>
    <head>
        <title>Welcome!</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="about.html">About</a>
                <a href="contact.html">Contact</a>
            </nav>
        </header>
        <main>
            <h1>Welcome to Coding!</h1>
            <h2>Welcome to HTML!</h2>
            <p>
              Here I am, practicing HTML, Learning 
              different tags, and just having a 
              nice time exploring HTML and CSS.  
            </p>
            <p>
                I can already feel myself becoming 
                a programmer. 
            </p>
        </main>
        <footer>
            <div>Copyright 1982 by me!</div>
            <div>I like cheese cake!</div>
        </footer>
    </body>
</html>